<div id="members" class="featured-section featured-members">
    <div class="container">
        <div class="row">
            <div class="col-sm-18 col-sm-offset-3">
                <h2>Members</h2>
                <div class="margin-bottom-40">
                  <a class="btn btn-primary margin-10" href="/membership">Contact Us About Membership</a>
                  <a class="btn btn-primary margin-10" href="https://membership.eclipse.org/application/ready-to-join">Become a Member</a>
                </div>
                <p class="big">Join leading organizations that are investing in driving the evolution, adoption, and sustainability of Eclipse IDE products and technologies</p>
                <ul class="eclipsefdn-members-list list-inline margin-x-30 margin-y-60 flex-center gap-40" data-ml-wg="eclipse-ide" data-ml-template="only-logos"></ul>             
            </div>
        </div>     
    </div>
</div>
